/*********************
 * PageBox
 *********************/
 /* Known classes: "imgwidth100" - Appropriate for images of width 100px */
 /*                "imgwidth175" - Appropriate for images of width 175px */
 /*                "imgwidth350" - Appropriate for images of width 350px */
 /*                "invisible" - creates an invisible box (for spacing) */
 /*                "noimgspace" - removes the spacing around the image */

.bisobjboxpage { display:table; width:100%; table-layout:fixed; overflow:hidden; }

.bisobjboxpage .pbblk { display:table; table-layout:fixed; width:calc(100% + 48px); border-spacing:24px 0px; margin:0px; margin-left:-24px; margin-bottom:20px; }

.bisobjboxpage .pbcell { display:table-cell; border-spacing:0px; vertical-align:top; width:50%; background-color:#f5f5f5; border-top:3px solid #aa332f; margin:0px; margin-bottom:25px; }
.bisobjboxpage .pbcell.invisible { background:none; border:none; margin:0px; }

.bisobjboxpage .pbtbl { display:table; /* table-layout:fixed; */ width:100%; }
.bisobjboxpage .pbtbl >* { display:table-cell; vertical-align:top; }
.bisobjboxpage .pbtbl >.pbimg { padding:15px 0px 15px 15px; }
.bisobjboxpage .pbtbl >.pbimg a { display:block; }
.bisobjboxpage .pbblk.equalboxwrap_mobile { display:block; width:100%; margin:0px; margin-bottom:0px; }
.bisobjboxpage .pbblk.equalboxwrap_mobile .pbcell { display:block; width:100%; }

.bisobjboxpage .pbcell.noimgspace .pbimg { padding:0px; margin:0px; }
.bisobjboxpage .pbtxt { min-width:200px; padding:0px; margin:0px; border:none; font-size:1rem; line-height:1.4rem; box-sizing:border-box; min-width:300px; }
.bisobjboxpage .pbtxt >.pbtxtcontent { margin:20px; }
.bisobjboxpage .pbcell.invisible .pbtxt { padding:0px; margin:0px; border:none; line-height:0px; visibility:hidden; }
.bisobjboxpage .pbtxt.img_big { min-width:290px; }
.bisobjboxpage .pbtxt.img_small { min-width:210px; }

.bisobjboxpage .pbtbl.autotablewrap_mobile >* { display:block; }
.bisobjboxpage .pbtbl.autotablewrap_mobile >.pbimg { width:auto !important; padding:15px; padding-bottom:0px; }
.bisobjboxpage .pbtbl.autotablewrap_mobile >.pbimg .imgdiv { min-width:auto !important; }

.bisobjboxpage a:hover >img { opacity:0.9; }

/******* end pagebox *******/
